@charset "utf-8";
/* CSS Document */

<style type="text/css"> * {
 margin:0px;
 padding:0px;
}
body {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	margin: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*
	background-color: #9CBDF1;
	background-image: radial-gradient( rgba(193,39,45,1), white 120% );
	*/
	background-image: radial-gradient( rgba(255,255,220,1), #9CBDF1 150% );
}
a {
	font-family: "Times New Roman", Times, serif;
	display: inline-block;
	font-size: 10px;
	font-weight: bolder;
	text-decoration: none;
	text-transform: uppercase;
}
label {
	font-weight: bold;
	color: #333333;
	font-size: 10px;
	font-style: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	line-height: normal;
	font-family: "Times New Roman", Times, serif;
	text-align: right;
}
[hidden] {
 display: none;
}
input {
	font: inherit;
	margin: 0px;
	color: inherit;
	font-size-adjust: inherit;
	font-stretch: inherit;
	line-height: normal;
	/*****
	SIZING
	*****/
	padding: 5px 5px 5px 5px;
	margin: 0;
	margin-left: 2px;
}
input[type=reset] {
	font-size: 10px;
	width: 80px;
	background-color: #9CBDF1;
	color: #333;
	cursor: pointer;
	-webkit-appearance: button;
}
input[type=submit] {
	font-size: 10px;
	width: 100%;
	cursor: pointer;
	-webkit-appearance: button;
	background-color: #9CBDF1;
	color: #333;
	text-transform: uppercase;
	margin-top: 2px;
	margin-bottom: 2px;
}
input[type=button] {
	font-size: 10px;
	width: 100%;
	cursor: pointer;
	-webkit-appearance: button;
	background-color: #9CBDF1;
	color: #333;
	text-transform: uppercase;
	margin-top: 2px;
	margin-bottom: 2px;
}
input[type=checkbox] {
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input[type=radio] {
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input[type=search] {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type=file] {
	width: auto;
}
textarea {
	font: inherit;
	margin: 0px;
	color: inherit;
	font-size-adjust: inherit;
	font-stretch: inherit;
	overflow: auto;
}
fieldset {
	margin: 0px 2px;
	padding: 0.35em 0.62em 0.75em;
	border: 1px solid silver;
	border-image: none;
}
legend {
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	padding: 0px;
	border: 0px currentColor;
	border-image: none;
}
optgroup {
	font: inherit;
	margin: 0px;
	color: inherit;
	font-size-adjust: inherit;
	font-stretch: inherit;
	font-weight: 700;
}
select {
	font: inherit;
	margin: 0px;
	color: inherit;
	font-size-adjust: inherit;
	font-stretch: inherit;
	text-transform: none;
	background: rgb(255, 255, 255) !important;
}
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
	font-size: 10px;
}
.inputfile + label {
	font-size: 10px;
	font-weight: 700;
	color: #000;
	display: inline-block;
	background-color: #FFF;
}
.inputfile:focus + label, .inputfile + label:hover {
	background-color: #000;
	color: #FFF;
	cursor: pointer;
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
	font-size: 10px;
}
.link_button {
	font-size: 10px;
}
.title {
	font-weight: bold;
	font-size: 36px;
}
.sub_title {
	color: #F00;
	font-weight: bold;
	font-size: 10px;
}
.subjectmenu {
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
.mission {
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	font-weight: bold;
}
.data_upper {
	text-transform: uppercase;
}
/**************
SORT Details
**************/
div.Sort {
	color: #00F;
	background-color: #CCC;
}
#Sort a {
	color: #00F;
	text-decoration: none;
}
#Sort a:link {
	color: #00F;
	text-decoration: none;
}
#Sort a:visited {
	color: #00F;
	font-weight: bold;
	text-decoration: none;
}
#Sort a:hover {
	font-weight: bolder;
	color: #00F;
	text-decoration: none;
}
#Sort a:active {
	color: #00F;
	font-weight: bold;
	text-decoration: none;
}
/**************
Table Details
**************/
.table_header {
	text-align: justify;
	font-size: 10px;
}
.table_body {
	font-family: "Times New Roman", Times, serif;
}
.table_background {
	background-position: center center;
	background-repeat: no-repeat;
}
.table_window_data {
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
}
.table_window_header {
	padding: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.table_window_body {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-image-source: url(../images/tables/black_bodyr.fw.png);
	border-image: url(../images/tables/black_bodyr.fw.png) 50 round;
	border-image-slice: 1 2;
	border-image-repeat: round;
}
.table_window_footer {
	padding: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.table_background a {
	font-weight: bold;
	font-size: 18px;
	color: #FFF;
	text-transform: uppercase;
	font-family: "Comic Sans MS", cursive;
}
.table_background {
	font-weight: bold;
	font-size: 13px;
	text-transform: none;
	font-family: "Times New Roman", Times, serif;
	position: relative;
	font-style: normal;
	text-align: center;
	color: #FFF;
}
/***************
Menu Details
***************/
.details_menu_header {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #000000;
	border: 1px solid #666;
	text-transform: uppercase;
}
.details_menu_subheader {
	font-size: 10px;
	color: #00F;
	font-weight: bold;
	background-color: #CCC;
	border: 1px solid #666;
	text-transform: uppercase;
	text-align: left;
}
.details_menu_subheader #Sort a:link {
	color: #00F;
	text-decoration: none;
}
.details_menu_subheader #Sort a:visited {
	color: #00F;
	font-weight: bold;
	text-decoration: none;
}
.details_menu_links {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}
.details_menu_table {
	font-size: 10px;
	clear: both;
	padding-top: 1px;
	padding-bottom: 1px;
}
.details_menu_tableTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
}
.details_menu_button {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}
/*===================
START FORM
=====================*/
form.Basic_Default {
	width: 100%;
}
form.DetailsPage {
	width: 100%;
}
.DATADetailsContainer {
 font-size:
 width: 100%
}
#DATADetails, .DATANoResults {
	padding-top: 5px;
}
.DATADetailsLinkArea {
	padding-top: 2px;
	padding-bottom: 2px;
}
.DATADetailsImageInfoArea {
 margin-top:
 margin-bottom:
}
.DATADetailsMainImageArea {
 float:
}
.DATADetailsMainImage {
 float:
}
.DATADetailsProductInfo {
 margin-left:
 height:
 padding-top:
 padding-right:
 padding-bottom:
 padding-left:
}
.DATADetailsSubHeading {
	font-weight: bold;
}
.DATADetailsSubText {
}
.DATADetailsPriceButton {
 margin-top:
}
.DATADetailsPrice {
 float:
}
.DATADetailsButton {
 float:
 margin-left:
}
.DATADetailsShortDesc {
 margin-top:
 margin-bottom:
}
.DATADetailsLongDesc {
 border-top-width:
 border-top-style:solid;
	border-top-color: #BABDC2;
 padding-top:
 margin-top:
 margin-bottom:
}
/* span wrappers for form */
form.Basic_Default div.formGroup {
	display: inline;
	float: left;
}
form.Basic_Default div.lineGroup {
	clear: left;
	display: block;
}
form .DATAResultsContainer input.formButton.ResultsNavButton {
	margin: 2px 0;
	padding: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	outline: 0;
}
form .DATAResultsContainer input.formButton.ResultsPageButton {
	margin: 2px;
	padding: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	outline: 0;
}
.DATAResultsTableTitle {
	font-size: 13px;
	clear: both;
	padding: 1px;
}
.DATAResultsTitle {
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #262626;
	text-transform: uppercase;
	font-size: 10px;
}
.DATAResultsTableWrapper {
	clear: left;
}
.DATAResultsTable {
	font-size: 10px;
	clear: both;
	padding-top: 1px;
	padding-bottom: 1px;
}
.DATAResultsTable th {
	background-color: #CCC;
	color: #00F;
}
.DATAResultsTable tr {
}
.DATAResultsTable tr:hover {
	background-color: #ffff99;
}
.DATAResultsTable td {
	font-size: 10px;
}
.DATAResultsPreorders {
	font-size: 10px;
	clear: both;
	padding-top: 1px;
	padding-bottom: 1px;
}
.DATAResultsPreorders th {
	background-color: #CCC;
	color: #00F;
}
.DATAResultsPreorders tr {
}
.DATAResultsPreorders td {
	font-size: 10px;
}
.DATAResultsTableHeader {
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	text-transform: uppercase;
	padding: 1px;
	border: 1px solid #262626;
}
.DATAResultsTableHeader th {
	font-size: 10px;
}
.DATAResultsTableHeader tr {
}
.DATAResultsTableHeader td {
	font-size: 10px;
	vertical-align: middle;
	height: 24px;
}
.DATAResultsTableCell {
	text-align: left;
	padding-left: 9px;
	padding-right: 9px;
	vertical-align: top;
	height: 24px;
}
.DATAResultsEditButtons {
	text-align: center;
	vertical-align: top;
	width: 10%;
	height: 24px;
}
.DATAResults, .DATANoResults {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BABDC2;
}
.DATAResultThumbArea {
	float: left;
}
.DATAResultInfoArea {
	margin-left: 170px;
}
.DATAResultsEntry {
}
.DATAResultPrice {
}
.DATAResultsNavigation {
	padding-top: 5px;
	padding-bottom: 10px;
}
.DATAResultsNavButtonCell, .DATAResultsInsertButton {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.DATAResultsCount {
	font-size: 10px;
}
.DATAResultsCountBottom {
	font-size: 10px;
}
.DATAResultsNavTop, .DATAResultsInsertButton {
	clear : none;
}
.DATAResultsNavTop, DATAResultsNavBottom {
	width: 100%;
}
div.DATAResultsInsertButton {
	width: 30%;
	float: right;
	text-align: right;
}
.DATAResultsNavButtonCell, .DATAResultsInsertButton {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.DATAResultsFunctions {
	text-align: left;
	text-transform: uppercase;
	border: 1px solid #262626;
	padding: 1px;
}
.DATAResultsRowDark {
	color: table;
	background-color: #E5E5E5;
}
div.DATAResultsInsertButton {
	width: 30%;
	float: right;
	text-align: right;
}
/* text form elements */
.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
}
.update_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
}
.addon_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
}
.messageContainer {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1002;
	text-align: center;
	height: 100%;
 #position: relative;
	overflow: hidden;
}
.messageWrapper {
 #position: absolute;
 #top: 50%;
	display: table-cell;
	vertical-align: middle;
}
.messageContent {
	background-color: white;
	display: inline-block;
	padding: 16px;
	border: 16px solid grey;
	z-index: 1002;
	overflow: auto;
	margin: auto;
 #position: relative;
 #top: -50%;
}
/*===================
START FORM
=====================*/
form.Basic_Default span.buttonFieldGroup {
	float: left;
	text-align: right;
	padding-top: 15px;
	padding-left: 125px;
}
form.Basic_Default input.formButton {
	margin: 0;
	padding: 4px 4px 4px 4px;
	text-transform: uppercase;
}
form.Basic_Default input.formTextfield_XSmall {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 50px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default input.formTextfield_Small {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 80px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default input.formTextfield_Medium {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 120px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default input.formTextfield_Large {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 200px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default input.formTextfield_XLarge {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 360px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default select.formMenufield_XSmall {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 50px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default select.formMenufield_Small {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 80px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default select.formMenufield_Medium {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 120px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default select.formMenufield_Custom {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 150px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default select.formMenufield_Large {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 252px;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default select.formMenufield_XLarge {
	background-color: #FFF;
	padding: 5px;
	width: 90px;
	margin-left: 2px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
/* textarea form elements */
form.Basic_Default textarea.formTextarea_Small {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 252px;
	height: 100px;
	white-space: pre;
	overflow: auto;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default textarea.formTextarea_Medium {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 382px;
	height: 150px;
	white-space: pre;
	overflow: auto;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default textarea.formTextarea_Large {
	background-color: #FFF;
	padding: 5px 5px 5px 5px;
	width: 514px;
	height: 200px;
	white-space: pre;
	overflow: auto;
	margin: 0;
	margin-left: 2px;
}
form.Basic_Default .textareaValidState textarea, form.Basic_Default textarea.textareaValidState {
	background-color: #B8F5B1;
}
form.Basic_Default textarea.textareaRequiredState, form.Basic_Default .textareaRequiredState textarea, form.Basic_Default textarea.textareaMinCharsState, form.Basic_Default .textareaMinCharsState textarea, form.Basic_Default textarea.textareaMaxCharsState, form.Basic_Default .textareaMaxCharsState textarea {
	background-color: #FF9F9F;
}
form.Basic_Default .textareaFocusState textarea, form.Basic_Default textarea.textareaFocusState {
	background-color: #333;
}
form.Basic_Default .textareaFlashState textarea, form.Basic_Default textarea.textareaFlashState {
	color: red !important;
}
form.Basic_Default textarea.textareaHintState, form.Basic_Default .textareaHintState textarea {
/* color: red !important;*/
}
form.Basic_Default label.sublabelPlaceholder {
}
form.Basic_Default label.sublabel {
	font-weight: normal;
	text-align: right;
	width: 120px;
	float: left;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 5px;
}
form.Basic_Default span.requiredIndicator {
	color: #b40000;
}
form.Basic_Default span.fieldsetDescription {
	color: #b40000;
}
form .DATAResultsContainer input.formButton.ResultsNavButton {
	margin: 2px 0;
	padding: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	outline: 0;
}
form .DATAResultsContainer input.formButton.ResultsPageButton {
	margin: 2px;
	padding: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	outline: 0;
}
.formButton.ResultsPageButton.AddonButton {
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	width: 29px;
	height: 29px;
	background-image: url(../images/icons/database/database_link.png);
	background-color: #FFF;
}
.formButton.ResultsPageButton.DetailButton {
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	width: 28px;
	height: 28px;
	background-image: url(../images/icons/view_details.png);
	background-color: #FFF;
}
.formButton.ResultsPageButton.UpdateButton {
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	width: 28px;
	height: 28px;
	background-image: url(../images/icons/edit.png);
	background-color: #FFF;
}
.formButton.ResultsPageButton.DeleteButton {
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	width: 28px;
	height: 28px;
	background-image: url(../images/icons/delete.png);
	background-color: #FFF;
}
/*===================
END FORM
=====================*/

.details_menu_footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
}
.details_menu_total {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000;
	font-weight: normal;
	background-color: #FFC;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
}
.details_menu_body {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	width: 100%;
	border-collapse: collapse;
}
.details_menu_data {
	font-size: 10px;
	width: 100%;
	border-collapse: collapse;
}
div.Sort {
}
#Sort a:link {
	color: #FFF;
}
#Sort a:visited {
	color: #FFF;
}
#Sort a:hover {
	color: #FFF;
}
#Sort a:active {
	color: #FFF;
}
/**************
Entry Details
**************/
.details_entry_title {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #000;
}
.details_entry_data {
	font-size: 10px;
}
.details_entry_button {
}
.details_entry_data label {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000;
	font-style: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	line-height: normal;
	text-align: right;
}
/***************
Image Details
***************/
.enlarge-onhover {
	width: 40px;
	height: 25px;
}
.enlarge-onhover:hover {
	width: 200px;
	height: 125px;
}
/***************
Form Field Details
***************/
.default_typefield {
	font-weight: bold;
	text-transform: uppercase;
}
.default_textfield {
	border-radius: 6px;
	width: 200px;
	hieght: 35px;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-family: "Times New Roman", Times, serif;
	color: #000;
}
.frm_fld {
	width: 300px;
	border: solid 1px #999;
}
.frm_warn {
	color: #F00;
}
.statement {
	font-style: italic;
}
/***************
Field Details
***************/
.user_name {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	color: #F00;
}
.warship_name {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}
.name_category {
	text-transform: uppercase;
	font-size: 10px;
}
.cost_business {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	color: #090;
}
.appellation_entry {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}
.cardid_appellations {
	text-transform: uppercase;
}
.status_appellations {
	text-transform: uppercase;
}
.UserGroupID {
	text-transform: uppercase;
	font-weight: bold;
	color: #F90;
}
.login_fail {
	text-transform: uppercase;
	font-weight: bold;
	color: #F00;
}
.offline_status {
	font-weight: bold;
	color: #F00;
}
.online_status {
	font-weight: bold;
	color: #090;
}
/***************
FOOTER
***************/
.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
}
/***************
IMAGE SWITCHER
***************/
#img_changer {
	width: 0px;
	height: 0px;
	visibility: hidden;
	position: absolute;
}
#img_changer + label {
	background-image: url(../images/icons/check/unchecked.fw.png);
	width: 16px;
	height: 16px;
	display: block;
	background-size: cover;
}
#img_changer:checked + label {
	background-image: url(../images/icons/check/checked.fw.png);
}
/***************
NUMEROLOGY
***************/
.numerology_code1 {
	font-weight: bolder;
	color: #F00;
}
.numerology_title1 {
	font-weight: bolder;
	color: #000;
	text-transform: uppercase;
}
.pagination {
	margin: 0px;
	padding: 2px 2px;
	overflow: hidden;
	list-style-type: none;
	border: 2px none #999;
	color: #FFF;
	background-color: #000;
}
.pagination hoover {
	margin: 0px;
	padding: 2px 2px;
	overflow: hidden;
	list-style-type: none;
	border: 2px none #999;
	color: #FFF;
	background-color: #000;
}
.KillMarginList LI {
	margin-left: -10px;
}
/***************
ECART Customized
***************/
.eC_Power_customized_Arial .eC_MDBInfo {
	color: #222847; /* Text_Dark */
	padding: 7px 7px 7px 7px;
	margin: 0;
}
.eC_Power_customized_Arial .eC_MDBInfoLabel {
	color: #000000; /* Secondary */
	font-weight: bold;
	margin-right: 9px;
}
 </style>
